a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

body {
    margin: 0px;
    padding: 0px;
}

.page {
    width: 1480px;
    margin: 0px auto;
}

.log {
    font-size: 80px;
    color: black;
    margin: 63px 1048px 0 98px;
}

.logo {
    color: aqua;
}

.menu-top {
    background-color: #35444F;
    height: 72px;
    width: 1283px;
    left: 0px;
    top: 117px;
    border-radius: 0px;
    margin: 38px 99px 48px 98px;

}

.menu-list:last-child {
    border-right: none;
}

.menu-item {
    display: inline-block;
    font-size: 24px;
    border-right: 1px solid #000;
    border-color: white;
    padding: 26px 20px 19px 20px;
}

.menu-item:first-child {
    margin-left: 104px;
    border-left: 1px solid #000;
    border-color: white;
    padding-left: 32px;
}

.menu-item:last-child {
    border-right: none;
}

.menu-link {
    color: white;
}

.menu-item:hover {
    background: #222F3A;
}

.menu-left {
    height: 399px;
    width: 344px;
    left: 0px;
    top: 0px;
    border-radius: 0px;
    margin-left: 100px;
    border: solid 2px #000;
}

.titile-link {
    display: block;
    font-size: 27px;
    padding: 26px 0 26px 44px;
    color: rgb(124, 121, 121);
    height: 79.8;
}

.titile-link:last-child {
    padding: 26.85px;
}

.titile-link:hover {
    background: #DBDBDB;
    color: black;
}

.frame { 
    margin-left: 52px;
    height: 529px;
    width: 885px;
    left: 0px;
    top: 0px;
    border-radius: 0px;   
    border: 2px solid #000; 
}

.photo-log {
    height: 381px;
    width: 320px;
    left: 297px;
    top: 75px;
    border-radius: 0px; 
    margin: 75px 268px 73px 297px; 
    transition: transform .2s;
}

.photo-log:hover {
    transform: scale(1.2);
}

.middle {
    display: flex;
}

.text {
    margin-top: 37px;
    margin-left: 496px;
    width: 885px;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}

.menu-end {
    background: #63696E7A;
    height: 72px;
    width: 1283px;
    left: 0px;
    top: 117px;
    border-radius: 0px;
    margin: 38px 99px 48px 98px;
    display: flex;

}

.menu-tink {
    display: inline-block;
    padding-left: 35px;
    padding-top: 25px;
    font-size: 24px;
}

.menu-tink:first-child{
    margin-left: 104px;
}

.menu-tlink {
    color: black;
}

.menu-tlink:hover {
    color: rgb(79, 132, 231);
    text-decoration: cornflowerblue underline;
}

.add {
    margin-left: 120px;
    margin-top: 25px;
    font-size: 24px;
}